<!DOCTYPE html>
<html lang="pt-br">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="theme-color" content="#000000">

  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">

  <link rel="stylesheet" href="http://fonts.googleapis.com/icon?family=Material+Icons">
  <link href="https://fonts.googleapis.com/css?family=Merriweather|Sedgwick+Ave" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Libre+Barcode+39+Text" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.98.0/css/materialize.min.css">
  <link rel="stylesheet" href="leitura.css">
  <link rel="stylesheet" href="ajustes.css">
  <title>React App</title>
</head>
  <body>
    <!--Cabeçalho tablet e desktop-->
      <nav class="black">
      <div class="nav-wrapper">
        <ul id="nav-mobile" class="left">
          <li><a class="tit" href="/">Mgá <img class="left logo" src="_img/logo2.png"></a></li>
        </ul>
      </div>
    </nav>
    <!--Estrutura-->
    <div class="Container">
			<div class="center qualquer">
			  <p class="center">Pagina 1</p>
        <img src="http://mangaonline.com.br/images/mangas/4/872/00.jpg.jpg" />
			</div>
      <div class="center qualquer">
        <p class="center">Pagina 2</p>
        <img src="http://mangaonline.com.br/images/mangas/4/872/00a.jpg.jpg">
      <div class="center qualquer">
        <p class="center">Pagina 3</p><img src="http://mangaonline.com.br/images/mangas/4/872/00b.jpg.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 4</p><img src="http://mangaonline.com.br/images/mangas/4/872/01.jpg.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 5</p><img src="http://mangaonline.com.br/images/mangas/4/872/01a.jpg.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 6</p><img src="http://mangaonline.com.br/images/mangas/4/872/02.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 7</p><img src="http://mangaonline.com.br/images/mangas/4/872/03.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 8</p><img src="http://mangaonline.com.br/images/mangas/4/872/04.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 9</p><img src="http://mangaonline.com.br/images/mangas/4/872/05-06.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 10</p><img src="http://mangaonline.com.br/images/mangas/4/872/07.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 11</p><img src="http://mangaonline.com.br/images/mangas/4/872/08.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 12</p><img src="http://mangaonline.com.br/images/mangas/4/872/09.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 13</p><img src="http://mangaonline.com.br/images/mangas/4/872/10.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 14</p><img src="http://mangaonline.com.br/images/mangas/4/872/11-12.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 15</p><img src="http://mangaonline.com.br/images/mangas/4/872/13.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 16</p><img src="http://mangaonline.com.br/images/mangas/4/872/14.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 17</p><img src="http://mangaonline.com.br/images/mangas/4/872/15.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 18</p><img src="http://mangaonline.com.br/images/mangas/4/872/16.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 19</p><img src="http://mangaonline.com.br/images/mangas/4/872/17.png.jpg">
      </div>
      <div class="center qualquer">
        <p class="center">Pagina 20</p><img src="http://mangaonline.com.br/images/mangas/4/872/18.png.jpg">
      </div>
    </div>

    <footer class="page-footer red darken-4">
           <div class="container">
             <div class="row">
               <div class="col l6 s12">
                 <h5 class="white-text">Footer Content</h5>
               </div>
               <div class="col l4 offset-l2 s12">
                 <h5 class="white-text">Links</h5>
               </div>
             </div>
           </div>

           <div class="footer-copyright">
             <div class="container">
             © 2017 Copyright Text
             <a class="grey-text text-lighten-4 right" href="#!">More Links</a>
             </div>
           </div>
         </footer>

         <script type="text/javascript"  src="js/jquery-3.2.1.js"></script>
         <script type="text/javascript"  src="js/materialize.js"></script>
         <script type="text/javascript">
           $(".button-collapse").sideNav();
         </script>
  </body>
</html>
